@extends('frame') 

@section('title', 'Den | Member Admin')

  @section('main-content')
    <section>
      <article>
        @switch($mode)
          @case('member-edit') 
          <h2>Edit Info for {{$member->handle}}</h2>
          @include('forms.member-edit') 
          <br />
          @break

          @case('member-create') 
          Second case...
          @break

          @default
            <h2>Member Listing </h2>
            @foreach($members as $member)
              <a href="/den/member/{{$member->uuid}}">{{$member->handle}}</a><br />
            @endforeach
          @endswitch
      </article>
    </section>
  @endsection